package com.realnet.basicp1.Controllers;
import java.util.List;
import org.springframework.beans.factory.annotation.Autowired;
 import org.springframework.web.bind.annotation.*;
import com.realnet.basicp1.Entity.Testb_ListFilter1;
import com.realnet.basicp1.Services.Testb_ListFilter1Service ;
@RequestMapping(value = "/Testb_ListFilter1")
@RestController
public class Testb_ListFilter1Controller {
	
	@Autowired
	private Testb_ListFilter1Service Service;

		@GetMapping("/Testb_ListFilter1")
	public List<Testb_ListFilter1> getlist() {
		 List<Testb_ListFilter1> get = Service.getlistbuilder();		
		return get;
}
		@GetMapping("/Testb_ListFilter11")
	public List<Testb_ListFilter1> getlistwithparam( ) {
		 List<Testb_ListFilter1> get = Service.getlistbuilderparam( );		
		return get;
}
}